:where(.p-action) .innerbox {
  width: 100%;
  padding: 0 5.3333333333vw;
}
:where(.p-action) .bold {
  font-weight: 700;
}
:where(.p-action) .txt_center {
  text-align: center;
}
:where(.p-action) .sp_txt_center {
  text-align: center;
}
:where(.p-action) .txt_right {
  text-align: right;
}
:where(.p-action) .visible_s {
  display: none !important;
}
:where(.p-action) .visible_m {
  display: none !important;
}
:where(.p-action) .visible_l {
  display: none !important;
}
:where(.p-action) .visible_xl {
  display: none !important;
}
:where(.p-action) .visible_xxl {
  display: none !important;
}
:where(.p-action) .visible_xxxl {
  display: none !important;
}
:where(.p-action) .pc_only {
  display: none !important;
}
:where(.p-action) .sp_only {
  display: block !important;
}
:where(.p-action) .inline_block {
  display: inline-block;
  max-width: 100%;
}
:where(.p-action) .pt1em {
  padding-top: 1em;
}
:where(.p-action) .pr1em {
  padding-right: 1em;
}
:where(.p-action) .pb1em {
  padding-bottom: 1em;
}
:where(.p-action) .pl1em {
  padding-left: 1em;
}
:where(.p-action) .mt1em {
  margin-top: 1em;
}
:where(.p-action) .mr1em {
  margin-right: 1em;
}
:where(.p-action) .mb1em {
  margin-bottom: 1em;
}
:where(.p-action) .ml1em {
  margin-left: 1em;
}
:where(.p-action) .txt_indent {
  padding-left: 1em;
  text-indent: -1em;
}

:where(.p-action) .o-btn {
  display: block;
  width: 100%;
  padding: 2.9333333333vw 7.2vw;
  border-radius: 16vw;
  background-color: #fff;
  color: #8096A3;
  font-weight: 700;
  font-size: 4.2666666667vw;
  line-height: 1.4;
  text-align: center;
}
:where(.p-action) .o-btn__movie {
  display: block;
  position: relative;
  width: 100%;
  max-width: 89.3333333333vw;
  margin: 0 auto;
  overflow: hidden;
  border-radius: 2.1333333333vw;
}
:where(.p-action) .o-btn__movie_img {
  overflow: hidden;
  border-radius: 2.1333333333vw;
}
:where(.p-action) .o-btn__icon_movie_play {
  z-index: 2;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 16vw;
  transform: translate3d(-50%, -50%, 0);
}

:where(body:has(.p-action)) .o-modal__cnt {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
  pointer-events: none;
  -webkit-user-select: none;
  display: flex;
  visibility: hidden;
  align-items: center;
  justify-content: center;
  padding: 80px 0 5.3333333333vw;
  overflow-x: hidden;
  overflow-y: auto;
  background-color: rgba(0, 0, 0, 0.9);
  transition: opacity 0.2s;
          user-select: none;
}
:where(body:has(.p-action)) .o-modal__cnt.is-active {
  opacity: 1;
  pointer-events: auto;
  -webkit-user-select: auto;
  visibility: visible;
          user-select: auto;
}
:where(body:has(.p-action)) .o-modal__cnt_inner {
  z-index: 5;
  position: relative;
  aspect-ratio: 100/56.5;
  width: 89.3333333333vw;
  margin: auto;
}
:where(body:has(.p-action)) .o-modal__cnt_movie iframe {
  aspect-ratio: 100/56.5;
  width: 100%;
  height: 100%;
}
:where(body:has(.p-action)) .o-modal__close {
  display: block;
  position: fixed;
  top: 100px;
  right: 5.3333333333vw;
  aspect-ratio: 1/1;
  width: 10.6666666667vw;
}

:where(.p-action) [class*=o-ttl] {
  font-weight: 700;
}
:where(.p-action) .o-ttl {
  color: #fff;
  font-size: 9.0666666667vw;
  line-height: 1.5;
  text-align: center;
}
:where(.p-action) .o-ttl__small {
  color: #fff;
  font-size: 6.4vw;
  line-height: 1.5;
}

.p-action {
  background-color: #000;
}
.p-action a:hover,
.p-action a:active,
.p-action button:hover,
.p-action button:active {
  outline: none;
}
.p-action a:focus-visible {
  outline: none;
  box-shadow: inset 0 0 0 2px #000000;
}
.p-action sub,
.p-action sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
.p-action sub {
  bottom: 0;
}
.p-action__statement {
  display: grid;
  position: relative;
  height: auto;
  min-height: 100lvh;
  background-color: #fff;
  isolation: isolate;
}
.p-action__statement::before {
  display: block;
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  content: "";
}
.p-action__statement_bg {
  z-index: 0;
  position: sticky;
  top: 0;
  top: 0;
  left: 0;
  grid-area: 1/1;
  aspect-ratio: 16/9;
  width: 100vw;
  height: 100lvh;
  min-height: calc(100lvh + 2px);
  object-fit: cover;
  pointer-events: none;
}
.p-action__statement_inner {
  z-index: 1;
  position: relative;
  grid-area: 1/1;
  max-width: 89.3333333333vw;
  margin: auto;
  padding: 0 0 26.6666666667vw;
}
.p-action__statement_title {
  text-align: center;
}
.p-action__statement_title_img {
  position: absolute;
  top: calc(50lvh - 80px);
  left: 50%;
  width: max(280px, 74.6666666667vw);
  height: auto;
  transform: translate3d(-50%, -50%, 0);
}
.p-action__statement_lead {
  margin: 0 auto 32vw;
  padding-top: 100lvh;
  color: #fff;
  font-weight: 400;
  font-size: 5.3333333333vw;
  line-height: 2.2;
}
.p-action__statement_lead_text:first-of-type, .p-action__statement_lead_text + .p-action__statement_lead_text {
  margin-bottom: 7.4666666667vw;
}
.p-action__statement_movie {
  aspect-ratio: 744/419;
  width: 100%;
  margin-bottom: 12.8vw;
}
.p-action__statement_movie iframe {
  width: 100%;
  height: 100%;
}
.p-action__statement_singer {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10.6666666667vw;
  color: #fff;
}
.p-action__statement_singer_img {
  width: 56vw;
  height: auto;
  margin: 0 auto;
}
.p-action__statement_singer_desc {
  display: flex;
  align-items: center;
  margin-bottom: 6.4vw;
  gap: 4.2666666667vw;
  font-weight: 700;
  font-size: 4.8vw;
  line-height: 1;
}
.p-action__statement_singer_desc .fs-small {
  font-size: 4.2666666667vw;
}
.p-action__statement_singer_message {
  font-weight: 700;
  font-size: 3.2vw;
  line-height: 2.2;
}
.p-action__statement_reason {
  margin: 0 auto 32vw;
  color: #fff;
}
.p-action__statement_reason_title {
  margin-bottom: 1em;
  font-weight: 900;
  font-size: 4.2666666667vw;
  line-height: 1.8;
}
.p-action__statement_reason_text {
  margin-bottom: 1em;
  font-weight: 700;
  font-size: 3.7333333333vw;
  line-height: 1.8;
}
.p-action__statement_reason_text:last-of-type {
  margin-bottom: 0;
}
@supports (height: 100svh) {
  .p-action__statement {
    min-height: 100svh;
  }
  .p-action__statement_bg {
    height: 100svh;
  }
}
.p-action__sec1 {
  padding: 21.3333333333vw 0;
  background-image: url(../../images/tomosou/bg-sec1.png);
  background-position: center;
  background-size: cover;
}
.p-action__sec1_inner {
  max-width: 89.3333333333vw;
  margin: 0 auto;
}
.p-action__sec1_ttl {
  margin-bottom: 10.6666666667vw;
}
.p-action__sec1_text {
  font-weight: 500;
  font-size: 4.2666666667vw;
  line-height: 1.8;
  text-align: left;
}
.p-action__sec1_contents {
  margin-bottom: 10.6666666667vw;
  color: #fff;
  text-align: center;
}
.p-action__sec1_btn {
  margin: auto;
}
.p-action__sec2 {
  position: relative;
  padding: 26.1333333333vw 0;
  background-image: url(../../images/tomosou/bg-sec2.png);
  background-size: cover;
  text-align: center;
}
.p-action__sec2_inner {
  max-width: 89.3333333333vw;
  margin: 0 auto;
}
.p-action__sec2_contents {
  margin-bottom: 10.6666666667vw;
  color: #fff;
}
.p-action__sec2_ttl {
  margin-bottom: 10.6666666667vw;
}
.p-action__sec2_contents_text {
  font-weight: 500;
  font-size: 4.2666666667vw;
  line-height: 1.9;
  text-align: left;
}
.p-action__sec2_btn {
  margin: 0 auto;
}
.p-action__sec2_credit {
  position: absolute;
  bottom: 5.3333333333vw;
  left: 5.3333333333vw;
  color: #fff;
  font-weight: 400;
  font-size: 3.2vw;
  line-height: 1.5;
  text-align: left;
}
.p-action__sec3 {
  padding: 21.3333333333vw 0 12vw;
  background-image: url(../../images/tomosou/bg-sec3.png);
  background-size: cover;
}
.p-action__sec3_ttl {
  margin-bottom: 10.6666666667vw;
  text-align: center;
}
.p-action__sec3_contents {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  color: #fff;
}
.p-action__sec3_contents_text {
  max-width: 89.3333333333vw;
  margin: 0 auto 6.9333333333vw;
  font-weight: 500;
  font-size: 4.2666666667vw;
  line-height: 1.9;
  text-align: left;
}
.p-action__sec3_contents_img {
  position: relative;
  left: 50%;
  width: 100vw;
  height: auto;
  transform: translateX(-50%);
}
.p-action__sec3_contents_img .img_content {
  width: 100%;
  height: 100%;
}
.p-action__sec4 {
  padding: 28.6666666667vw 0;
  background-image: url(../../images/tomosou/bg-sec4.png);
  background-size: cover;
}
.p-action__sec4_inner {
  max-width: 89.3333333333vw;
  margin: 0 auto;
}
.p-action__sec4_ttl {
  display: flex;
  flex-direction: column;
  align-items: center;
  align-items: center;
  margin: 0 auto;
  margin-bottom: 8.5333333333vw;
  gap: 6.4vw;
  font-size: 5.8666666667vw;
}
.p-action__sec4_thumb {
  margin-bottom: 5.3333333333vw;
}
.p-action__sec4_btn {
  width: fit-content;
  margin: 5.3333333333vw auto 0;
  padding: 2.9333333333vw 9.6vw;
}
.p-action__sec5 {
  padding: 21.3333333333vw 0;
  background-image: url(../../images/tomosou/bg-sec5.png);
  background-size: cover;
  background-color: #000;
}
.p-action__sec5_inner {
  max-width: 89.3333333333vw;
  margin: 0 auto;
}
.p-action__sec5_ttl {
  margin-bottom: 5.3333333333vw;
  font-size: 5.8666666667vw;
}
.p-action__sec5_contents {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16vw;
}
.p-action__sec5_linkbnr_img {
  height: auto;
}

body:has(.p-action) .mainarea {
  width: 100%;
  max-width: none;
  margin: 0 auto;
}
body:has(.p-action) .footer {
  margin-top: 0;
}
@media (min-width: 376px) {
  :where(.p-action) .visible_to_xs {
    display: none !important;
  }
}
@media (min-width: 751px) {
  :where(.p-action) .visible_to_s {
    display: none !important;
  }
  :where(.p-action) .visible_s {
    display: block !important;
  }
}
@media (min-width: 768px) {
  :where(body:has(.p-action)) .o-modal__cnt {
    padding: 90px 0 min(60px, 4.1666666667vw);
  }
  :where(body:has(.p-action)) .o-modal__cnt_inner {
    width: auto;
    height: min(537px, 37.2916666667vw);
    max-height: 66.6253101737vh;
  }
  :where(body:has(.p-action)) .o-modal__close {
    position: absolute;
    top: 0;
    right: 0;
    width: auto;
    height: min(60px, 4.1666666667vw);
    max-height: 7.4441687345vh;
    transform: translate3d(300%, 0, 0);
  }
  .p-action__statement_title_img {
    width: min(522px, 36.25vw);
    height: auto;
  }
}
@media (min-width: 961px) {
  :where(.p-action) .innerbox {
    max-width: min(1100px, 85.9375vw);
    margin: 0 auto;
    padding: 0;
  }
  :where(.p-action) .pc_txt_center {
    text-align: center;
  }
  :where(.p-action) .sp_txt_center {
    text-align: inherit;
  }
  :where(.p-action) .visible_to_m {
    display: none !important;
  }
  :where(.p-action) .visible_m {
    display: block !important;
  }
  :where(.p-action) .pc_only {
    display: block !important;
  }
  :where(.p-action) .sp_only {
    display: none !important;
  }
  :where(.p-action) .o-btn {
    width: fit-content;
    padding: 12px 48px;
    border-radius: 60px;
    font-size: 22px;
    line-height: 1.81;
  }
  :where(.p-action) .o-btn__movie {
    max-width: 744px;
    border-radius: 12px;
  }
  :where(.p-action) .o-btn__movie_img {
    border-radius: 12px;
  }
  :where(.p-action) .o-btn__icon_movie_play {
    width: 93px;
  }
  :where(.p-action) .o-ttl {
    font-size: 54px;
    line-height: 1;
  }
  :where(.p-action) .o-ttl__small {
    font-size: 32px;
    line-height: 1;
  }
  .p-action a:hover,
  .p-action a:active,
  .p-action button:hover,
  .p-action button:active {
    opacity: 0.5;
    transition: 0.4s;
  }
  .p-action__statement_inner {
    max-width: 844px;
    padding: 0 50px 205px;
  }
  .p-action__statement_title_img {
    top: calc(49lvh - 90px);
  }
  .p-action__statement_lead {
    margin: 0 auto 180px;
    font-size: 24px;
  }
  .p-action__statement_lead_text:first-of-type, .p-action__statement_lead_text + .p-action__statement_lead_text {
    margin-bottom: 28px;
  }
  .p-action__statement_movie {
    margin-bottom: 60px;
  }
  .p-action__statement_singer {
    max-width: 620px;
    margin: 0 auto;
    gap: 29.5px;
  }
  .p-action__statement_singer_img {
    width: 200px;
  }
  .p-action__statement_singer_desc {
    margin-bottom: 25px;
    gap: 24px;
    font-size: 22px;
  }
  .p-action__statement_singer_desc .fs-small {
    font-size: 16px;
  }
  .p-action__statement_singer_message {
    font-size: 13px;
    line-height: 2.3;
  }
  .p-action__statement_reason {
    max-width: 451px;
    margin-bottom: 180px;
  }
  .p-action__statement_reason_title {
    font-size: 18px;
    line-height: 1.6666666667;
  }
  .p-action__statement_reason_text {
    font-size: 16px;
    line-height: 1.875;
  }
  .p-action__sec1 {
    padding: 159px 0;
    background-image: url(../../images/tomosou/bg-sec1-pc.png);
  }
  .p-action__sec1_inner {
    max-width: 1128px;
    padding: 0 50px;
  }
  .p-action__sec1_ttl {
    margin-bottom: 80px;
  }
  .p-action__sec1_text {
    font-size: 20px;
    line-height: 1.9;
    text-align: center;
  }
  .p-action__sec1_contents {
    margin-bottom: 56px;
  }
  .p-action__sec2 {
    padding: 197px 0;
    background-image: url(../../images/tomosou/bg-sec2-pc.png);
  }
  .p-action__sec2_inner {
    max-width: 1128px;
    padding: 0 50px;
  }
  .p-action__sec2_contents {
    margin-bottom: 56px;
  }
  .p-action__sec2_ttl {
    margin-bottom: 80px;
  }
  .p-action__sec2_contents_text {
    font-size: 20px;
    text-align: center;
  }
  .p-action__sec2_credit {
    bottom: 11px;
    left: 20px;
    font-size: 14px;
    line-height: 2;
  }
  .p-action__sec3 {
    padding: 122.5px 0 92px;
    background-image: url(../../images/tomosou/bg-sec3-pc.png);
  }
  .p-action__sec3_inner {
    max-width: 1228px;
    margin: auto;
    padding: 0 50px;
  }
  .p-action__sec3_ttl {
    margin-bottom: 30px;
  }
  .p-action__sec3_contents {
    flex-direction: row;
    align-items: center;
    max-width: 1128px;
  }
  .p-action__sec3_contents_text {
    flex-shrink: 0;
    width: 100%;
    width: 377px;
    margin: inherit;
    font-size: 20px;
    line-height: 1.9;
  }
  .p-action__sec3_contents_img {
    left: inherit;
    flex-shrink: 0;
    width: 100%;
    max-width: 848px;
    margin-left: -68px;
    transform: inherit;
  }
  .p-action__sec4 {
    padding: 96px 0;
    background-image: url(../../images/tomosou/bg-sec4-pc.png);
  }
  .p-action__sec4_inner {
    max-width: 1228px;
    padding: 0 50px;
  }
  .p-action__sec4_ttl {
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-bottom: 40px;
    gap: 40px;
    font-size: 40px;
    line-height: 1.4;
  }
  .p-action__sec4_thumb {
    margin-bottom: 40px;
  }
  .p-action__sec4_btn {
    margin: 40px auto 0;
    padding: 12px 48px;
  }
  .p-action__sec5 {
    padding: 96px 0;
    background-image: url(../../images/tomosou/bg-sec5-pc.png);
  }
  .p-action__sec5_inner {
    max-width: 1036px;
    padding: 0 50px;
  }
  .p-action__sec5_ttl {
    margin-bottom: 28px;
    font-size: 40px;
    line-height: 1.4;
  }
  .p-action__sec5_contents {
    gap: 60px;
  }
}
@media (min-width: 1025px) {
  :where(.p-action) .visible_to_l {
    display: none !important;
  }
  :where(.p-action) .visible_l {
    display: block !important;
  }
}
@media (min-width: 1280px) {
  :where(.p-action) .visible_to_xl {
    display: none !important;
  }
  :where(.p-action) .visible_xl {
    display: block !important;
  }
}
@media (min-width: 1441px) {
  :where(.p-action) .visible_to_xxl {
    display: none !important;
  }
  :where(.p-action) .visible_xxl {
    display: block !important;
  }
}
@media (min-width: 1601px) {
  :where(.p-action) .visible_to_xxxl {
    display: none !important;
  }
  :where(.p-action) .visible_xxxl {
    display: block !important;
  }
}
@media (min-width: 768px) and (max-height: 900px) {
  .p-action__statement_title_img {
    width: auto;
    height: 50vh;
  }
}